@media only screen and (min-width: 768px) {
  .checkout-form {
    display: flex;
    justify-content: space-between;
  }

  .checkout-left-flex {
    flex: 1;
  }

  .checkout-right-flex {
    flex: 1;
    margin-left: 80px;
  }

  .checkout-footer {
    display: none;
  }

  .checkout-place-order {
    display: block;
  }

  .checkout-buffer {
    height: 0;
  }

  .fa-bars {
    visibility: hidden;
  }

  .subheader {
    margin: 100px 0 70px 0;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    width: 75%;
  }
}
